<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <title>Legal Terms</title>
  
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">
  <script src="https://code.jquery.com/jquery-3.5.1.min.js"></script>
  <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js"></script>
  <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>

  <link rel="stylesheet" href="../css/style.css">

</head>

<body class="body">       

    <!-- navbar -->
    <nav class="navbar navbar-expand-md navbar-light fixed-top navbar-custom" >   
      <button type="button" class="navbar-toggler navbar-toggle-icon-custom" data-toggle="collapse" data-target="#nav">
        <span class="navbar-toggler-icon"></span>
      </button>
    
      <div class="collapse navbar-collapse justify-content-between" id="nav" >
        <ul class="navbar-nav mx-auto">  
          
          <li class="nav-item">
            <a class="navbar-brand nbrand" href="#">
              <img src="../assets/img/lyingface.png" alt="" width="30" height="30" class="d-inline-block aling-text-top" />
              <span class="nbrand">Fake News Warning</span>
            </a>
          </li>

          <li class="nav-item">
            <a class="nav-link text-light px-4"  href="./history.html">History</a>
          </li>

          <li class="nav-item">
            <a class="nav-link text-light font-weight-bold px-4" href="./legalterms.html">Legal Terms</a>
          </li>
          
          <li class="nav-item">
            <a class="nav-link text-light   px-4" href="./about.html">About</a>
          </li>
        </ul>
        </div>
    </nav>


    <div class="content-2">
       
        <div align="center" class="header-txt"><h5>Legal Terms</h5></div>
  
         <hr />

         <!--about text-->
         <div>
            <p>
                The application is provided 'AS IS' for demonstration purposes only, without warranty of any kind, express or implied, including but not limited to the warranties of merchantability, fitness for a particular purpose and non-infringement. In no event shall the authors or copyright holders be liable for any claim, damages or other liability, whether in an action of contract, tort of otherwise, arising from, out of or in connection with the applications and its software or the use or other dealings in the software.
            </p>
            
            <hr/>
            
            <p>
            This application is free to use and modify as per the licence included with its source distribution. The information about the token cost of running backend services, provided by the application, does not constitute to any kind of promise or liability to consume or pay these tokens and may be provided for the demonstration purposes only. Cost of services, type of cryptocurrency tokens and blockchain versions are determined not by this application, but independently by the AI Service developers and compute providers. NuNet is not responsible for accuracy and fulfillment of such claims of AI Service providers and compute resource providers.

            For NuNet related questions, please contact support@nunet.io.
            </p>
          </div>
          
          <hr />
          
          <!--privacy and cookie policy link-->
          <div align="center" style="margin-top: 10px;">
            <a href="#" class="about-list">Cookie Policy</a> | <a href="#" class="about-list">Privacy Policy</a>
          </div>

          <!--footer-->
          <div class="footer-custom" align="center" >
            <small>Copyright © NuNet 2021. All Rights Reserved.</small>
          </div>
    </div>
</body>
</html>
